

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
15 Jan 2008 10:55:56 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.224])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0F2trmv033259	for <[email-masked]>;
Tue, 15 Jan 2008 10:55:54 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1064899nzb.7 for
<[email-masked]>; Mon, 14 Jan 2008 18:55:53 -0800 (PST)
Received: by 10.142.131.18 with SMTP id e18mr2910590wfd.207.1200365752766; Mon,
14 Jan 2008 18:55:52 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs246681wfi; Mon,
14 Jan 2008 18:55:52 -0800 (PST)
Received: by 10.100.232.13 with SMTP id e13mr15691496anh.21.1200365751569; Mon,
14 Jan 2008 18:55:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id k6si9406793rog.10.2008.01.14.18.55.49; Mon,
14 Jan 2008 18:55:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0EJt6ou022615; Mon,
14 Jan 2008 20:55:20 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14424818 for [email-masked]; Mon,
14 Jan 2008 20:55:20 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0F2tKgW010977 for
<[email-masked]>; Mon, 14 Jan 2008 20:55:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0F2tDjI008968 for
<[email-masked]>; Mon, 14 Jan 2008 20:55:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0F2tD8X029253 for
<[email-masked]>; Mon, 14 Jan 2008 20:55:13 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0F2tDoA029228 for [email-masked]; Mon, 14 Jan 2008 20:55:13 -0600
Date: Mon, 14 Jan 2008 20:55:13 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801140206
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

027
ATPQ40 PGUM 150255
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST TUE JAN 15 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

TRADE-WIND CONVERGENCE IS GENERATING SCATTERED SHOWERS BETWEEN 6N
AND 10N FROM 148E TO 155E AND BETWEEN 3N AND 7N FROM 155E TO 180.
THIS AREA COVERS PORTIONS OF CHUUK...POHNPEI AND KOSRAE STATES AND
THE MARSHALL ISLANDS.

A NEAR-EQUATORIAL TROUGH EXTENDS FROM 3N130E TO EQ152E. SCATTERED
SHOWERS AND ISOLATED THUNDERSTORMS FORMING ALONG AND NEAR THE TROUGH
CAN BE FOUND SOUTH OF PALAU BETWEEN THE EQUATOR AND 4N FROM 130E TO
140E AND BETWEEN THE EQUATOR AND 5N FROM 145E TO 150E. LOW-LEVEL
CONVERGENCE NORTH OF THE TROUGH IS PRODUCING SCATTERED SHOWERS NEAR
PALAU BETWEEN 5N AND 9N FROM 130E TO 138E.

A COLD FRONT ENTERS THE DISCUSSION AREA NEAR 25N163E AND EXTENDS TO
23N156E. IT CONTINUES AS A SHEAR LINE TO 19N140E. AREAS OF LOW
CLOUDINESS AND SCATTERED SHOWERS ARE FOUND ALONG AND UP TO 300 MILES
NORTH OF THIS BOUNDARY.

$$

ZIOBRO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.